Subject: Robin Blaser: Launch of _The Holy Forest_
From: peter quartermain <[email-masked]>
To: Multiple recipients of list POETICS <[email-masked]>
Date: Wed, 08 Dec 1993 11:09:04 -0800 (PST)

Robin Blaser's new book _The_Holy_Forest_,
published 30 November by Coach House in
Toronto, was officially launched with a
reading by Blaser at the Western Front in
Vancouver, 3 December 1993. What follows
is the text of my introductory remarks,
prefaced by five messages received from
those unable to come. For about two hours
Blaser read to well over 200 people: a new
work _Fax 1 (to Sharon Thesen_, followed by
the whole of _CUPS_, _Image-Nation 9 (half
and half_, "yellow ribbons", "As If By
Chance", "Interlunar Thoughts", "Even on
Sunday", "in the tree tops", _Image-Nation
24 ("Oh, Pshaw"_, _Exody_ and some others.

1. [from Michael Ondaatje, Diana Martin,
Margaret McClintock  and everyone at Coach House
Press:]
     Everyone at Coach House Press is thrilled
      and proud to be
     publishing this book.

2. [from Phyllis Webb:]
     Dear Robin:
     You are the great moth that can't be
     pinned down. Thank you for that. Thank
     you for your moth music, for all your
     perfect canticles.
                            Phyllis Webb

3. [from Michael Palmer:]
      Night out west, early this time of year,
      and I'm thinking in the dark of the dark.
      I'm thinking of the sweet darkness, the
      burning pages -- a dream I remember called
      _In the Dark_. About being lost, of course.
      In a dark wood. I'm thinking of friends
      such as Robin, all of us, in the Lost &
      Found Department of the Holy Forest.
      Love from the company in your other city,
                              Michael Palmer

4. [from Fred Wah:]
      Dear Robin:
      Another night in the forest. I wish I
      could be there with you tonight, among
      the silences, lost in the indecipherable,
      forgetting the way in order to find it. I
      can almost hear your voice over the Rockies,
      your careful deference to the wild
      residue of the inside word, your handsome
      astonishment at the beauty of the book.
      But, surely, it's not the end of the plot?
      Congratulations
                                     Fred Wah

5. [from Charles Bernstein:]
      I'm not sure what sort of note I could send
      to Robin re. _The_Holy_Forest_, except that
      there is no book I have waited for longer
      or with more eagerness and I appreciate
      all that Blaser has done for and in poetry
      and poetics, without which I don't know how
      I could have gotten any grounding at all.
                                        Charles Bernstein

[The unspoken title of my remarks
was "(no fixed address)"]

When Stan Persky and Coach House Press asked
me to introduce Robin tonight I started
marking up passages in _The_Holy_Forest_ that
I thought I might quote, only to discover
that I was marking *everything*. These poems
utterly resist predatory reading. I'm not
going to take up much of your time, and to
make sure of that, I'm going to read to you.
For there is so much, and so little, to say.
"a candy-wrapper with a phone number / on it
suffices to call the largeness, and / the
smallness." Of all the poets I can think of,
none so quickly -- in the space of two lines,
three perhaps, draws the reader so into his
language, into the world of the poem, into
the imagination. The poems retrieve what we
did not know we'd lost, but whose lack we
mourn. They retrieve the reader's
imagination, retrieve imagination, reminding
us of what it is, then, to read. Composing
the good, the imagination invents its own
landscape by seeing where it is.

The fact that we have lost our way in the
holy forest does not mean we can shit in the
soup. or cut down the trees. or lose our
alertness. It is a place of terrors and
wonders. It is the only forest we've got. And
it's unknowable. "transcendence," the poet
tells us, "like ourselves is historical, even
in dreams" (324). That's why the truth is
laughter.

Of course there's another way to say this: in
Allen Ginsberg's words, we're not souls,
communicating, we're just meat talking to
meat. And *that*'s all we've got: "a lacunary
system, a cosmos unsure of its postulates"
(368). The absurd comedy of that condition is
also an absurd nightmare, of course. But
spirit begins in matter -- as does our
language and all histories.

There's another way of saying this, too.
Blaser says it with great wit:
         If there's one thing Harry learned
         to love more than the sacred, it was
         the sacred in ruins.
This is the only world we've got. There has
always been a garden and it has always been
among the ruins, a path, and a relief. If
paradise is to be found anywhere, it can only
be found here. The difficulty with Heaven and
Hell is that it's hard to tell the
difference. Each, after all, is a source of
light, and neither is a source of ease -- the
sense of paradise includes its loss.

But turn your back on the sacred, shit in the
soup, and all hell breaks loose. Turn your
back on the sacred and you force it into the
violence of leashed imagination, which will
burst its bonds and us in the process; turn
our backs on the sacred, make the artist (as
one poem quotes) _the_deodorant_puck_in_the_
urinal_of_life_ (191), and WE erupt into
violence, or we become dull grey, the poet
tamed, our dreams our musics and our
architectures our joys our sorrows our
passions come home at last members of no more
than a classroom education.

Blaser is the poet who makes a stink. He
reminds us that we are creatures of language
and it is our very nature to be in need. He
is the poet of disturbance; our doom is that
there is always more, and the only surety we
have is the violence of our desire. What
holds these poems, what holds the attention,
is the strength of their passion and their
love, their attention to what is. The mind /
the poet / the imagination exfoliates , in-
forming and out-forming, the dis-covery re-
covery of what is and what-it-is-to-be alive.
Mind as body, thought's flesh. Making sense /
making Sense / extending the perceived/able.
the unseen is not beyond our vision. Blaser
is a visionary poet, but not by that with his
eyes on any world but *this* one. A great
player of syntax, sound, and line break,
Blaser always resists completion, every line
always turns to another -- or to
potentiality, potence -- never resting, but
without display.

The event we are celebrating tonight, the
publication of _The_Holy_Forest, is major. I
can't think of another book of Canadian
poetry which has been so anxiously and
eagerly awaited, and which is so well worth
the wait. It is an astonishing and wonderful
book, the integrity of the writing, the
refusal to pander to taste or to fashion, to
kowtow to the demands of others, unmatched
save perhaps by Basil Bunting and Louis
Zukofsky. Please welcome (and honour) Robin
Blaser.

                                 Peter Quartermain
                                   3 December 1993
-----------------------

Date: Wed, 08 Dec 1993 23:18:49 -0500
From: Kenneth Sherwood <[email-masked]>
Subject: Violent Dictionary
Sender: UB Poetics discussion group <[email-masked]>
To: Multiple recipients of list POETICS <[email-masked]>
Reply-to: UB Poetics discussion group <[email-masked]>
Organization: University at Buffalo

 Tradi{c}tional Close Reading : Tina Darragh's "'A' was for 'ox'"

A movement/moment from on/off too.  As if "A" were dependent
on "ox" which "suddenly exposes his autonomy as illusory."
        ("Theoretical" qts. from Judith Butler, _Gender Trouble_)

"A" as in origin, as in "the political stakes in designating an
origin and cause". (B)  "Those identity categories that are
in fact effects of institutions, practices, discourses..."
(B)  "The elements surrounding it were strong..."(D)  A site
of ordering, an arbitrary "a b D ".

It is "motor-wise' to write: write our own ticket..." as if
volition; "write-down" as if fixed, a unified construct;
"write in" as if believing there were the potential for change,
political actions.  Representation in both senses:
mimesis and a political standing in for.

What is "edge". Where the lines broken by contingencies
of a book's form.  These happenings are quite random, occur
naturally, *cannot yet be predicted with significant accuracy*?

Trying to convince students that words don't _come_ from
dictionaries, aren't born there, that their (who be they?)
status in The Book is an effect/affect.

Resist "con ce s  s   i     o      n      .        '                 '

That a subject be defined in order to be (re)presented.
Requirement of articulation through received forms
in order to challenge said forms with efficacy.

KS
______________________

Copy text:

(Below is a translation--presumably illegal--of Tina
Darragh's published, copyrighted poem. Please don't
forward this all over the place.  We can have hacker
anarchy with etiquette, right?)

from %on the corner   to   off the corner%  Sun & Moon 1981

"A" was for "ox"

The first oxygen conversion occured as an incline, a
sharp bend as in "wrench".  The elements surrounding
it were strong, physically violent ones--wreck, wrestle,
wretch--with the exception of "wren".  The next major
activity was "wrinkle", again related to "wrench" with
the addition of "wind".  Wrist action proceeded from
there--wrist-lock, wrist-pin, wrist-shot, wrist wrestle,
wristy--preparing us "motor-wise" to write: write our
own ticket, write-down and write-in.

"elaborative" to "Eleatic" for "D"

"Egg" and "oxygen" both contain "edge", with egg's edge
located at "share" and oxygen's at shear".  The distance
doubles from one to the other along this line: shar et
vb farme atim domin numer iz cti porta acio torti
him sho SHAG low ME L dou sha tio HE min ears cou
ock metim semb dj

____________________________________________________________________________

  Kenneth Sherwood                      |               "Fragments are
        [email-masked]   |       our wholes"
  RIF/T (e-poetry@ubvm)                 |               --Clark Coolidge
____________________________________________________________________________